## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XalanXMLSerializerFactory.hpp File Reference

Include dependency graph for XalanXMLSerializerFactory.hpp:

Go to the source code of this file.

## Defines

- #define XALANXMLSERIALIZERFACTORY_HEADER_GUARD_1357924680

## Functions

- XALAN_USING_XERCES (MemoryManager) class XALAN_XMLSUPPORT_EXPORT XalanXMLSerializerFactory
    A factory class for creating XML serializers. More...

## Variables

- XALAN_CPP_NAMESPACE_BEGIN
  class FormatterListener

## Define Documentation

#define XALANXMLSERIALIZERFACTORY_HEADER_GUARD_1357924680

Value:

## Function Documentation

XALAN_USING_XERCES ( | MemoryManager )

| A factory class for creating XML serializers.

## Variable Documentation

XALAN_CPP_NAMESPACE_BEGIN class FormatterListener

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.